.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.981934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.052734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.784621;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.851562;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.564000px;}
.ls10{letter-spacing:-0.540000px;}
.ls4{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.168000px;}
.lsb{letter-spacing:-0.156000px;}
.ls3{letter-spacing:-0.120000px;}
.lsd{letter-spacing:-0.060000px;}
.ls1{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.036000px;}
.ls9{letter-spacing:0.048000px;}
.ls8{letter-spacing:0.060000px;}
.lsa{letter-spacing:0.120000px;}
.ls5{letter-spacing:0.132000px;}
.lse{letter-spacing:0.184400px;}
.ls7{letter-spacing:0.228000px;}
.ls11{letter-spacing:0.396000px;}
.lsc{letter-spacing:0.528000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-4.124000px;}
._c{margin-left:-3.100000px;}
._4{margin-left:-2.092000px;}
._0{margin-left:-1.008000px;}
._3{width:1.176000px;}
._9{width:2.420000px;}
._1{width:4.188000px;}
._2{width:6.076000px;}
._5{width:7.084000px;}
._13{width:9.476000px;}
._d{width:10.664000px;}
._16{width:11.904000px;}
._12{width:12.932000px;}
._e{width:25.674080px;}
._6{width:32.532000px;}
._8{width:34.380000px;}
._7{width:35.604000px;}
._a{width:37.428000px;}
._f{width:39.788000px;}
._b{width:41.820000px;}
._11{width:61.140000px;}
._10{width:75.848000px;}
._17{width:190.704000px;}
._15{width:203.393120px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:42.240000px;}
.fs6{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.fs0{font-size:72.000000px;}
.y2d{bottom:88.681959px;}
.y2c{bottom:113.733360px;}
.y2b{bottom:138.784761px;}
.y2a{bottom:163.637036px;}
.y35{bottom:163.829739px;}
.y29{bottom:188.881140px;}
.y28{bottom:213.932540px;}
.y27{bottom:238.983941px;}
.y26{bottom:264.035342px;}
.y25{bottom:289.086743px;}
.y24{bottom:314.186320px;}
.y23{bottom:339.237721px;}
.y3d{bottom:363.132903px;}
.y22{bottom:364.289122px;}
.y36{bottom:384.603239px;}
.y3c{bottom:384.908352px;}
.y21{bottom:389.340523px;}
.y20{bottom:414.391924px;}
.y1f{bottom:439.443325px;}
.y1e{bottom:464.494726px;}
.y1d{bottom:489.546126px;}
.y1c{bottom:514.597527px;}
.y1b{bottom:539.648928px;}
.y1a{bottom:564.700329px;}
.y19{bottom:589.751730px;}
.y18{bottom:614.835248px;}
.y17{bottom:639.886649px;}
.y16{bottom:664.938050px;}
.y15{bottom:689.989451px;}
.y34{bottom:697.312168px;}
.y14{bottom:715.040852px;}
.y13{bottom:740.092253px;}
.y12{bottom:765.143654px;}
.y11{bottom:790.195055px;}
.y10{bottom:815.246456px;}
.yf{bottom:840.297857px;}
.ye{bottom:865.349258px;}
.yd{bottom:890.400658px;}
.yc{bottom:915.500235px;}
.y33{bottom:939.202715px;}
.yb{bottom:940.551636px;}
.y3b{bottom:947.488947px;}
.ya{bottom:965.603037px;}
.y9{bottom:990.654438px;}
.y8{bottom:1015.705839px;}
.y3a{bottom:1040.371834px;}
.y7{bottom:1040.757240px;}
.y39{bottom:1065.423235px;}
.y6{bottom:1065.808641px;}
.y38{bottom:1090.474635px;}
.y5{bottom:1090.860042px;}
.y37{bottom:1115.526036px;}
.y4{bottom:1115.911443px;}
.y3{bottom:1140.962844px;}
.y2{bottom:1164.279917px;}
.y32{bottom:1166.014244px;}
.y1{bottom:1188.945911px;}
.y0{bottom:1189.138615px;}
.y31{bottom:1191.065645px;}
.y30{bottom:1216.149163px;}
.y2f{bottom:1241.200564px;}
.y2e{bottom:1266.251965px;}
.h9{height:20.988281px;}
.h4{height:28.933594px;}
.h5{height:31.482422px;}
.h7{height:34.308000px;}
.h6{height:35.244000px;}
.h3{height:38.578125px;}
.hc{height:38.618437px;}
.h8{height:40.254720px;}
.hb{height:49.112578px;}
.h2{height:57.867188px;}
.h1{height:89.125176px;}
.ha{height:640.737754px;}
.h0{height:1352.004838px;}
.w2{width:268.178459px;}
.w1{width:281.025331px;}
.w0{width:956.000000px;}
.x2{left:68.409595px;}
.x8{left:70.657797px;}
.x3{left:97.315057px;}
.x4{left:258.254250px;}
.x5{left:265.962373px;}
.x6{left:328.831754px;}
.x7{left:336.539878px;}
.x0{left:338.033327px;}
.x1{left:620.230935px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.468285pt;}
.ls10{letter-spacing:-0.448358pt;}
.ls4{letter-spacing:-0.149453pt;}
.ls6{letter-spacing:-0.139489pt;}
.lsb{letter-spacing:-0.129526pt;}
.ls3{letter-spacing:-0.099635pt;}
.lsd{letter-spacing:-0.049818pt;}
.ls1{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.029891pt;}
.ls9{letter-spacing:0.039854pt;}
.ls8{letter-spacing:0.049818pt;}
.lsa{letter-spacing:0.099635pt;}
.ls5{letter-spacing:0.109599pt;}
.lse{letter-spacing:0.153106pt;}
.ls7{letter-spacing:0.189307pt;}
.ls11{letter-spacing:0.328796pt;}
.lsc{letter-spacing:0.438395pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-3.424128pt;}
._c{margin-left:-2.573908pt;}
._4{margin-left:-1.736973pt;}
._0{margin-left:-0.836935pt;}
._3{width:0.976424pt;}
._9{width:2.009309pt;}
._1{width:3.477267pt;}
._2{width:5.044860pt;}
._5{width:5.881795pt;}
._13{width:7.867855pt;}
._d{width:8.854243pt;}
._16{width:9.883807pt;}
._12{width:10.737348pt;}
._e{width:21.317006pt;}
._6{width:27.011088pt;}
._8{width:28.545469pt;}
._7{width:29.561748pt;}
._a{width:31.076202pt;}
._f{width:33.035693pt;}
._b{width:34.722849pt;}
._11{width:50.764107pt;}
._10{width:62.976055pt;}
._17{width:158.340175pt;}
._15{width:168.875861pt;}
.fs4{font-size:19.927029pt;}
.fs2{font-size:29.890544pt;}
.fs3{font-size:35.071572pt;}
.fs6{font-size:36.665734pt;}
.fs1{font-size:39.854059pt;}
.fs5{font-size:46.629249pt;}
.fs0{font-size:59.781088pt;}
.y2d{bottom:73.632000pt;}
.y2c{bottom:94.432000pt;}
.y2b{bottom:115.232000pt;}
.y2a{bottom:135.866667pt;}
.y35{bottom:136.026667pt;}
.y29{bottom:156.826667pt;}
.y28{bottom:177.626667pt;}
.y27{bottom:198.426667pt;}
.y26{bottom:219.226667pt;}
.y25{bottom:240.026667pt;}
.y24{bottom:260.866667pt;}
.y23{bottom:281.666667pt;}
.y3d{bottom:301.506667pt;}
.y22{bottom:302.466667pt;}
.y36{bottom:319.333333pt;}
.y3c{bottom:319.586667pt;}
.y21{bottom:323.266667pt;}
.y20{bottom:344.066667pt;}
.y1f{bottom:364.866667pt;}
.y1e{bottom:385.666667pt;}
.y1d{bottom:406.466667pt;}
.y1c{bottom:427.266667pt;}
.y1b{bottom:448.066667pt;}
.y1a{bottom:468.866667pt;}
.y19{bottom:489.666667pt;}
.y18{bottom:510.493333pt;}
.y17{bottom:531.293333pt;}
.y16{bottom:552.093333pt;}
.y15{bottom:572.893333pt;}
.y34{bottom:578.973333pt;}
.y14{bottom:593.693333pt;}
.y13{bottom:614.493333pt;}
.y12{bottom:635.293333pt;}
.y11{bottom:656.093333pt;}
.y10{bottom:676.893333pt;}
.yf{bottom:697.693333pt;}
.ye{bottom:718.493333pt;}
.yd{bottom:739.293333pt;}
.yc{bottom:760.133333pt;}
.y33{bottom:779.813333pt;}
.yb{bottom:780.933333pt;}
.y3b{bottom:786.693333pt;}
.ya{bottom:801.733333pt;}
.y9{bottom:822.533333pt;}
.y8{bottom:843.333333pt;}
.y3a{bottom:863.813333pt;}
.y7{bottom:864.133333pt;}
.y39{bottom:884.613333pt;}
.y6{bottom:884.933333pt;}
.y38{bottom:905.413333pt;}
.y5{bottom:905.733333pt;}
.y37{bottom:926.213333pt;}
.y4{bottom:926.533333pt;}
.y3{bottom:947.333333pt;}
.y2{bottom:966.693333pt;}
.y32{bottom:968.133333pt;}
.y1{bottom:987.173333pt;}
.y0{bottom:987.333333pt;}
.y31{bottom:988.933333pt;}
.y30{bottom:1009.760000pt;}
.y2f{bottom:1030.560000pt;}
.y2e{bottom:1051.360000pt;}
.h9{height:17.426421pt;}
.h4{height:24.023357pt;}
.h5{height:26.139631pt;}
.h7{height:28.485688pt;}
.h6{height:29.262843pt;}
.h3{height:32.031143pt;}
.hc{height:32.064614pt;}
.h8{height:33.423208pt;}
.hb{height:40.777824pt;}
.h2{height:48.046714pt;}
.h1{height:74.000000pt;}
.ha{height:532.000000pt;}
.h0{height:1122.560000pt;}
.w2{width:222.666667pt;}
.w1{width:233.333333pt;}
.w0{width:793.760000pt;}
.x2{left:56.800000pt;}
.x8{left:58.666667pt;}
.x3{left:80.800000pt;}
.x4{left:214.426667pt;}
.x5{left:220.826667pt;}
.x6{left:273.026667pt;}
.x7{left:279.426667pt;}
.x0{left:280.666667pt;}
.x1{left:514.973333pt;}
}
